1 Reply Latest reply on Apr 1, 2016 3:48 AM by robertcbrowning

    What is the version of the running QOE?

    robertcbrowning

      At the bottom of every Orion screen there's a reminder of the version of each product and it also lists other products such as the core platform, DPA, QOE, etc It's also shown in Settings, but I can't find anywhere that tells me the point version.

       

      I'm on the verge of installing the SolarWinds Orion Platform 2015.1.3 QOE Hotfix 1 which says it requires

      - This hotfix requires SolarWinds Orion Core 2015.1.3.

      - This hotfix requires SolarWinds Orion QOE v2.0.593

      and goes on to say that v2.0.600 will be installed

       

      The Core version is easy to find and it reports as 2015.1.3, but my QOE version only lists v2.0 without a trailing point number

       

      How can I inspect the version so that I can be sure that I'm compliant with the requirements of this HF?